.popup-filters {
    display: none;
}
.btn-show-filters {
    display: none;
}
.has-selected-filters {
    position: relative;
    margin: 0 0 5px 0;
}
.has-selected-filters > .div_zone_content {
    margin: 0;
    padding-bottom: 65px;
}
.zones-selected-wrapper {
    background: #ffffff;
    border-top: 1px solid #1287D5;
    overflow: hidden;
    overflow-y: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    padding: 0 15px 5px 5px;
    max-height: 65px;
    width: 100%;
}
.btn-selected-filter {
    margin-top: 10px;
    margin-left: 10px;
}
@media (max-width: 767px) {
    #mobile-filter-btn {
        text-align: center;
        min-height: 35px;
    }
    .btn-show-filters {
        display: inline-block;
        -webkit-transition: margin 0s ease-out;
        -moz-transition: margin 0s ease-out;
        -ms-transition: margin 0s ease-out;
        -o-transition: margin 0s ease-out;
        transition: margin 0s ease-out;
    }
    .btn-show-filters-detached {
        position: fixed;
        top: 5px;
        left: 50%;
        z-index: 999;
        margin-left: -58px;
    }
    .popup-filters {
        background: #fff;
        overflow: auto;
        position: fixed;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        z-index: 9999;
        padding: 15px;
        width: auto;
    }
    .popup-filters .dropdown-toggle {
        background-color: #fff;
        border: 1px solid #ccc;
        color: #959595;
        font-weight: 400;
        font-size: 14px;
        text-align: left;
        text-transform: none;
        height: 42px;
    }
    .popup-filters .dropdown-toggle > .caret {
        float: right;
        margin-top: 7px;
        margin-right: -7px;
    }
    #div_zona {
        position: fixed !important;
        top: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
        left: 0 !important;
        z-index: 99999 !important;
        max-width: 100%;
        width: 100%;
        height: 100%;
    }
    .popup-filters label {
        color: #959595;
    }
}
